.navigation-wrapper {
  display: contents;
}
 
.navigation-container1 {
  display: contents;
}
 
.navigation-thq-navigation-wrapper-elm {
  background: var(--dl-color-theme-secondary1);
}
 
.navigation-navlink10 {
  display: contents;
}
 
.navigation-thq-navigation-brand-accent-elm1 {
  color: var(--color-secondary);
}
 
.navigation-navlink11 {
  display: contents;
}
 
.navigation-navlink12 {
  display: contents;
}
 
.navigation-navlink13 {
  display: contents;
}
 
.navigation-navlink14 {
  display: contents;
}
 
.navigation-navlink15 {
  display: contents;
}
 
.navigation-navlink16 {
  display: contents;
}
 
.navigation-navlink17 {
  display: contents;
}
 
.navigation-thq-navigation-brand-accent-elm2 {
  color: var(--color-secondary);
}
 
.navigation-navlink18 {
  display: contents;
}
 
.navigation-navlink19 {
  display: contents;
}
 
.navigation-navlink20 {
  display: contents;
}
 
.navigation-navlink21 {
  display: contents;
}
 
.navigation-navlink22 {
  display: contents;
}
 
.navigation-navlink23 {
  display: contents;
}
 
.navigation-container2 {
  display: none;
}
 
.navigation-container3 {
  display: contents;
}

.footer-wrapper {
  display: contents;
}
 
.footer-container1 {
  display: contents;
}
 
.footer-link10 {
  display: contents;
}
 
.footer-link11 {
  display: contents;
}
 
.footer-link12 {
  display: contents;
}
 
.footer-link23 {
  display: contents;
}
 
.footer-link24 {
  display: contents;
}
 
.footer-link25 {
  display: contents;
}
 
.footer-container2 {
  display: none;
}
 
.footer-container3 {
  display: contents;
}

.contact-container10 {
  width: 100%;
  min-height: 100vh;
}
 
.contact-link1 {
  display: contents;
}
 
.contact-link2 {
  display: contents;
}
 
.contact-link3 {
  display: contents;
}
 
.contact-link4 {
  display: contents;
}
 
.contact-link5 {
  display: contents;
}
 
.contact-link6 {
  display: contents;
}
 
.contact-link7 {
  display: contents;
}
 
.contact-container31 {
  display: none;
}
 
.contact-container32 {
  display: contents;
}
